FluxPup 1.6.1 PAE

Oldyeller legújabb alkotása, aFluxPup-1.6.1. pae Woof-ce alapból épített, Precise alapú puplet. A készítő szerint, a precise sorozatból már feltehetőleg az utolsó ilyen deriváció lesz. Az ajánlott alap rendszerkövetelmény: 1 GB  ram és 1.5 Ghz egy magos processzor, de persze ki lehet próbálni öregebbecske gépeken is, hogy lássuk, hogyan megy. Firefox 23 -at tartalmaz alapból illetve frissített, saját fluxpup repóval rendelkezik, […]

Read more